Create Withdrawal RequestAsk AIpost https://api.p2p.org/api/v1/solana/{network}/staking/withdrawCreate withdrawal request transaction.Path ParamsnetworkstringenumrequiredSolana network:`mainnet-beta` — production network.`testnet` — testnet.mainnet-betatestnetAllowed:mainnet-betatestnetBody ParamsfeePayerstringrequiredAccount address that will pay the fee for the transaction.stakeAccountstringrequiredAccount address that stores tokens for staking.withdrawAuthoritystringrequiredAccount address that can perform withdrawal operations with staking account.recipientstringrequiredAccount address to which tokens will be sent.amountnumberrequired≥ 1Amount of tokens to withdraw in lamports (1 SOl = 10⁹ lamports).nonceAccountstringAccount address that keeps the value of the nonce.computeUnitLimitnumber≥ 1Maximum computational effort limit for the transaction measured in compute units.computeUnitPricenumber≥ 1Price of a compute unit for the transaction in micro-lamports (1 microLamport = 10⁻⁶ lamports).Response 200OKUpdated about 1 year ago